/*     81345 : 실선      */
.solid_line__81345__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81345__ {height:20px}
}

/*     82901 : 한줄 텍스트      */
.text__82901__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82901__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82901__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82901__ p {font-size:22px;}
}

/*     81347 : 실선      */
.solid_line__81347__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81347__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81347__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81347__ {height:20px}
}

/*     818415 : 탭 타입 버튼      */
.button__818415__ {display:table; width:100%;}
.button__818415__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__818415__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__818415__ a:hover {background:#444444; color:#F8F8F8;}
.button__818415__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__818415__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__818415__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__818415__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__818415__ a:before {height:62px;}
}

/*     818425 : 탭 타입 버튼      */
.button__818425__ {display:table; width:100%;}
.button__818425__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__818425__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__818425__ a:hover {background:#444444; color:#F8F8F8;}
.button__818425__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__818425__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__818425__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__818425__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__818425__ a:before {height:62px;}
}

/*     818435 : 탭 타입 버튼      */
.button__818435__ {display:table; width:100%;}
.button__818435__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__818435__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__818435__ a:hover {background:#444444; color:#F8F8F8;}
.button__818435__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__818435__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__818435__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__818435__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__818435__ a:before {height:62px;}
}

/*     81348 : 타이틀 텍스트      */
.title__81348__ {font-size:0}
.title__81348__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81348__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81348__.style_top p {padding-top:10px}
.title__81348__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81348__.style_right p {padding-right:14px}
.title__81348__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81348__.style_bottom p {padding-bottom:12px}
.title__81348__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81348__.style_left p {padding-left:14px}
.title__81348__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81348__.style_circle1 p {padding-left:18px}
.title__81348__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81348__.style_circle2 p {padding-left:18px}
.title__81348__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81348__ p {font-size:20px}
	.title__81348__.style_top p:before {width:20px}
	.title__81348__.style_right p:before {height:20px}
	.title__81348__.style_bottom p:before {width:20px}
	.title__81348__.style_left p:before {height:20px}
}

/*     81349 : 표 2.0      */
.table__81349__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81349__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81349__ * {box-sizing:border-box;}
.table__81349__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81349__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81349__ td.empty__81349__ {padding:50px 20px;}

/*     81350 : 타이틀 텍스트      */
.title__81350__ {font-size:0}
.title__81350__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81350__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81350__.style_top p {padding-top:10px}
.title__81350__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81350__.style_right p {padding-right:14px}
.title__81350__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81350__.style_bottom p {padding-bottom:12px}
.title__81350__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81350__.style_left p {padding-left:14px}
.title__81350__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81350__.style_circle1 p {padding-left:18px}
.title__81350__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81350__.style_circle2 p {padding-left:18px}
.title__81350__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81350__ p {font-size:20px}
	.title__81350__.style_top p:before {width:20px}
	.title__81350__.style_right p:before {height:20px}
	.title__81350__.style_bottom p:before {width:20px}
	.title__81350__.style_left p:before {height:20px}
}

/*     81353 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81353__ .inline_block__81353__ {display:inline-block;vertical-align:top}
.text_wrap__81353__ .inline_block__81353__ .inner__81353__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81353__ .inline_block__81353__ .inner__81353__ .icon__81353__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__81353__ .inline_block__81353__ .inner__81353__ .icon__81353__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__81353__ .inline_block__81353__ .inner__81353__ .text__81353__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81353__.s_size_75 .inline_block__81353__ .inner__81353__ .icon__81353__ {padding-right:.5em;font-size:.75em}
.text_wrap__81353__.s_size_100 .inline_block__81353__ .inner__81353__ .icon__81353__ {padding-right:.5em;font-size:1em}
.text_wrap__81353__.s_size_150 .inline_block__81353__ .inner__81353__ .icon__81353__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81353__.s_size_200 .inline_block__81353__ .inner__81353__ .icon__81353__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81353__.s_size_250 .inline_block__81353__ .inner__81353__ .icon__81353__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81353__ .inline_block__81353__ .inner__81353__ {font-size:15px}
}

/*     81351 : 표 2.0      */
.table__81351__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81351__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81351__ * {box-sizing:border-box;}
.table__81351__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81351__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81351__ td.empty__81351__ {padding:50px 20px;}

